EKNO YUAG - Bug #3602

Report Payroll Invoice - Asaba
05/14/2025 03:07 PM - Mr lkmal

Status: QA Test Start date: 05/14/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Azid,

Untuk Invoice Asaba, mohon disesuaikan rumus Grand Total nya menjadi
SubTotal + PPN 11% (Management Fee) - PPh23 (2% Management Fee)

Jadi, Sama kayak di Invoice Detail rumus nya

Kalau yg saat ini keliatannya masih di tambah semua.
Mohon diperbaiki ya mas

Terima kasih
https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/19/2025 11:02 AM - Mr lkmal

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice Asaba.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVASABA

di table PCMEPRPTCATALOG
reportiD: CYARINVASABA

Terima kasih.

#3 - 05/19/2025 04:44 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#4 - 06/02/2025 01:28 PM - Mr Ikmal

- File clipboard-202506021326-dpcko.png added
- File clipboard-202506021328-bewte.png added
https://hris-ekno.minovais.com/Account/Login

- Status changed from QA Test to Revise

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.
Sebagai contoh, untuk nominal 141,266,496.89, seharusnya kalimat yang ditampilkan adalah:

Seratus Empat Puluh Satu Juta Dua Ratus Enam Puluh Enam Ribu Empat Ratus Sembilan Puluh Enam Rupiah Delapan Puluh Sembilan Sen

Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas,

Subject . Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp
Tagihan Karyawan

1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 126,755,531.00
Periode : Januari 2025

2 Fasilitan Kesehatan Rp 1,680,000.00

3 JKK + JKM Rp 1,556,307.00

4 Management Fee Rp 10,343,723.76

SUBTOTAL Rp 140,335,561.76

PPN 11% ( Management Fee ) Rp 1,137,809.61

PPh23 ( 2% Management Fee ) Rp 206,874.48

GRAND TOTAL |Rp 141,266,496.89

Puluh Lima Sen

Seratus Empat Puluh Satu Juta Enam Ratus Delapan Puluh Ribu Dua Ratus Empat Puluh Lima Rupiah Delapan
|

7

Jumlah Karyawan

44

Terima kasih

#5 - 06/10/2025 09:52 AM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , udah bisa di test ya

makasih
